<?php
include_once('fungsi.php');

    $nama_lengkap = $_POST['namalengkap'];
    $alamat = $_POST['alamat'];
    $email = $_POST['email'];
    $username = $_POST['username'];
	$password = $_POST['password'];
	
    $daftar = mysqli_query($conn, "insert into user (namalengkap, alamat, email, username, password) values('$nama_lengkap', '$alamat', '$email', '$username', '$password')");
    
	header('Location: login.php');
?>